

.errorBox { font-family : Tahoma, Arial, Verdana; font-size : 11px; background: #ffb3b5; font-weight: bold; }

.stockWarning { font-family : Tahoma, Arial, Verdana; font-size : 11px; color: #cc0033; }

.productsNotifications { background: #f2fff7; }

.orderEdit { font-family : Tahoma, Arial, Verdana; font-size : 11px; color: #70d250; text-decoration: underline; }

.page{
	width:100%;
	margin:auto;
}

.mob .page{
	width:1000px;
	overflow:hidden;
}

.head_wrap{
	width: 1000px;
	height: 100%;
	margin: auto;
	padding: 15px 0 15px 15px;
	overflow: visible;
}

.head_logo{
	display:inline-block;
	background:url(css/images/mittoni-logo.png) left top no-repeat;
	width:172px;
	height:70px;
}

.head_nav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 8px 0px 15px;
}

.search_box{
	margin-left: 15px;
}

.search_right{
	position: relative;
	top: 10px;
}

.head_right{
	display: inline-block;
	margin-left: 15px;
	position: relative;
	top: 7px;
}

.head_icon{
	display: inline-block;
	width:26px;
	height:26px;
	margin-left: 5px;
}

.head_nav_fb{
	background:url(css/images/icon-facebook.png) left top no-repeat;
}

.head_nav_blog{
	background:url(css/images/icon-blogger.png) left top no-repeat;
}

.head_nav_tw{
	background:url(css/images/icon-twitter.png) left top no-repeat;
}

.hlink, .hlink:hover{
	color:#000;
	text-decoration: none;
}

.main_banner{
	text-align: center;
	background-color: #000;
	margin: auto;
	/*width:1000px;*/
}

.main_info{
	margin: 30px auto 0 auto;
	width: 800px;
}

.main_partner{
	text-align: center;
	background-color: #f0f0f0;
	margin: auto;
	/*width:1000px;*/
}

.main_logo_text{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin: 40px 0 25px 0;
}

.main_logo_block{
	width: 1000px;
	margin: auto;
}

.footer_cr{
	text-align: center;
	font-size: 11px;
	margin: 35px 0 10px 0;
}

.sprite-img-ser{
	background:url(css/images/search_left.png) left top no-repeat;
	padding: 7px 15px 8px 15px;
	width: 130px;
	border: none;
	font-size: 12px;
	color: #919191;
}

BODY {

  background: #ffffff;

  color: #000000;font-family:Tahoma, Arial, Helvetica, sans-serif;

  margin: 0px; padding:0px;

}
 span, p { margin:0px; padding:0px;}


A { 

  color: #D32222; 

  text-decoration: none; font-size:11px; font-family: Tahoma, Arial, Verdana;

}



A:hover { 

  text-decoration: underline; font-size:11px;

}



FORM {

	display: inline;

}



TR.header {

  background: #ffffff;

}



/*

TR.headerNavigation {

  background: #11348C;

}



TD.headerNavigation {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  background: #11348C;

  color: #ffffff;

  font-weight : bold;

}

*/

TD.headerNavigation {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  color: #000000;

}



A.headerNavigation { 

  color: #000000; 

}



A.headerNavigation:hover {

  color: #000000;

}



TR.headerError {

  background: #ff0000;

}



TD.headerError {

  font-family: Tahoma, Tahoma, Arial, Verdana;

  font-size: 12px;

  background: #ff0000;

  color: #ffffff;

  font-weight : bold;

  text-align : center;

}



TR.headerInfo {

  background: #00ff00;

}



TD.headerInfo {

  font-family: Tahoma, Tahoma, Arial, Verdana;

  font-size: 12px;

  background: #00ff00;

  color: #ffffff;

  font-weight: bold;

  text-align: center;

}



TR.footer {

  background: #11348C;

}



TD.footer {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  background: #11348C;

  color: #ffffff;

  font-weight: bold;

}

TD.infoBox, SPAN.infoBox {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

}



TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {

  background: #f4f7fd;

}



TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {

  background: #ffffff;

}



TR.productListing-heading {

  background: #d2e9fb;

}



TD.productListing-heading {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  background: #d2e9fb;

  color: #000000;

  font-weight: bold;

  font-variant: small-caps;

}



TD.productListing-data {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

}



A.pageResults { 

  color: #0000FF; 

}



A.pageResults:hover { 

  color: #0000FF; 

  background: #FFFF33; 

}



h1, TD.pageHeading, DIV.pageHeading {

	font-family: Tahoma, Arial, Verdana;

	font-size: 20px;

	font-weight: bold;

	color: #000000;

}



h2 {

	font-family: Tahoma, Arial, Verdana;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

}



h3 {

	font-family: Tahoma, Arial, Verdana;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}



TD.pageHeading, DIV.pageHeading {

  font-family: Tahoma, Arial, Verdana;

  font-size: 20px;

  font-weight: bold;

  color: #000000;

}



TR.subBar {

  background: #f4f7fd;

}



TD.subBar {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  color: #000000;

}



TD.main, P.main {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  line-height: 1.5; padding-bottom:10px;

}


.inputRequirement{font-size:12px;}
TD.messageStackSuccess {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  color: #ff0000;

  line-height: 1.5;

}



TD.mediumText, SPAN.mediumText,P.mediumText {

  font-family: "Trebuchet MS", trebuchet;

  font-size: 12px;

  line-height: 1.4;

}



TD.smallText, SPAN.smallText, P.smallText {font-family: Tahoma, Arial, Verdana; font-size:11px; color:##717070; font-weight:normal;}



TD.accountCategory {

  font-family: Tahoma, Arial, Verdana;

  font-size: 13px;

  color: #aabbdd;

}



TD.fieldKey {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  font-weight: bold;

}



TD.fieldValue {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

}



TD.tableHeading {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  font-weight: bold;

}



TD.category_desc {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  line-height: 1.5;

}



SPAN.newItemInCart {

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

  color: #ff0000;

}



CHECKBOX, INPUT, RADIO, SELECT {

  font-family: Tahoma, Arial, Verdana;
  font-size: 11px;

}



TEXTAREA {

  width: 97%; border:1px solid #bbbbbb;

  font-family: Tahoma, Arial, Verdana;

  font-size: 11px;

}



SPAN.greetUser {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  color: #f0a480;

  font-weight: bold;

}



TABLE.formArea {

  background: #f1f9fe;

  border-color: #7b9ebd;

  border-style: solid;

  border-width: 1px;

}



TD.formAreaTitle {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  font-weight: bold;

}



SPAN.markProductOutOfStock {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  color: #c76170;

  font-weight: bold;

}



SPAN.productSpecialPrice {

  font-family: Tahoma, Arial, Verdana;

  font-size: larger;

  font-weight: bold;

  color: #ff0000;

}



SPAN.ListSpecialPrice {

  font-family: Tahoma, Arial, Verdana;

  font-size: 12px;

  font-weight: normal;

  color: #000000;

}



SPAN.errorText {

  font-family: Tahoma, Arial, Verdana;

  color: #ff0000;

}



TD.pollBoxRow {

  font-family: Tahoma, Arial, Verdana;

  font-size: 10px;

  border-color: #eeeeee;

  border-style: solid;

  border-width: 1px; 

}



TD.pollBoxText {

  font-family: Tahoma, Arial, Verdana;

  font-size: 10px;

  border-color: #eeeeee;

  border-style: solid;

  border-width: 1px; 

}



TR.pollOptRow {

  background: #f1f9fe;

}



TR.pollFooter {

  background: #f1f9fe;

}



TD.pollBoxRow {

   font-family: Tahoma, Arial, Verdana;

   font-size: 10px;

   border-color: #eeeeee;

   border-style: solid;

   border-width: 1px;

} 



/* AZ product box control */

	.productBoxHeading_tb, .productBoxOuter, .productBoxBottom_tb{

	

}

.productBoxHeading_tb{

	border-top: 1px solid #E5E5E5;

}

.productBoxBottom_tb{

	border-top: 1px solid #E5E5E5;

	border-bottom: 1px solid #E5E5E5;

	height: 45px;

}

.productBox {  

	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	font-color: #828282;

	color: #828282;


	height: 130px; padding:0 2px 0 0; 
	

}

.productBox A:link, .productBox A:active, .productBox A:visited{

	font-family: Tahoma;

	font-size: 11px; font-weight:bold;

	

	color: #272727;

}

.productBox A:hover {

	color: #828282;

}

.productBoxHeading {

	line-height: 0.8;

	font-family: Tahoma;

	font-size: 11px;

	font-weight: bold;

	color: #B71212;

	padding-left: 10px;

}

.productBoxHeading A:link, .productBoxHeading A:active, .productBoxHeading A:visited{

	font-family: Tahoma;

	font-size: 10px;

	font-weight: bold;

	color: #828282;

}

.productBoxHeading A:hover {

	color: #B71212;

}

.productBoxHeadingRcorner {width: 0px;}

.productBoxHeadingLcorner {width: 0px;}

.productBoxBottom_tb{

}

.productBoxBottom_tb A:link, .productBoxBottom_tb A:active, .productBoxBottom_tb A:visited{

	font-family: Tahoma;

	font-size: 14px;

	font-weight: normal;

	color: #828282;

}

.productBoxBottom_tb A:hover {

	color: #000000;

}

.productBoxLBottom{

	text-align: center;

	font-family: Tahoma;

	font-size: 18px;

	font-weight: normal;

	color: #BD1615;

}

.productBoxRBottom{

	text-align: center;

}

.productBox_prod_name{

}

.productBox_prod_name A:link, .productBox_prod_name A:active, .productBox_prod_name A:visited{

	font-family: Tahoma;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}

.productBox_prod_name A:hover {

	color: #000000;

}

.get1free { font-family: Verdana, Arial, sans-serif; font-size: 12px; background: #ffb3b5; font-weight: bold;}

.productBox_prod_discr{text-align: left;font-family: Tahoma;font-size: 11px;font-weight: normal;color: #505050;padding-top: 2px; padding-left:6px; line-height:18px; width:100px; float:left;}

#ProdTable{CLEAR: both;}

div.float { float: left; padding-left:5px; margin-bottom: 10px; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; width:185px;}
div.float1 { float: left; margin-bottom: 10px; border-bottom: 1px solid #cccccc;  padding-left:5px; width:185px;}

div.float p {float: left; width: 100px; }
div.float1 p { float: left; width: 100px; }

.moduleRow { }

.moduleRowOver { background-color: #D7E9F7; cursor: hand; }

.moduleRowSelected { background-color: #E9F4FC; }



.checkoutBarFrom, .checkoutBarTo { font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #8c8c8c; }

.checkoutBarCurrent { font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #000000; }

inpt_2 body{ margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
p, span, ul, li, h1, h2, h3, h4, h5, lable{ margin:0px; padding:0px;}
.header_pad{ padding:30px 6px 14px 31px;}
.nav_image{ background:url(/images/nav_ima.gif) no-repeat left top;}

#nav{margin:0; padding:0 0 0 0px; height:30px; float:left; }
#nav ul{margin:0; padding:0;}
#nav ul li{display:inline; list-style:none; padding:5px 0 0 0;}
#nav ul li a{text-decoration:none; font-size:12px; font-weight:bold; color:#d0e7f3; padding:0 15px; line-height:30px;display:block; float:left; margin:0 1px 0 0;  background:url(/images/line_image.gif) no-repeat right top;}
#nav ul li a:hover,#nav ul li a.act2{ color:#ffffff; }
.blk_midd{ background:url(/images/blk_midd.gif) repeat-x left top; padding:6px 5px 6px 5px; font-size: 18px; color:#FFFFFF;}
.red_midd{ background:url(/images/red_midd.gif) repeat-x left top; padding:6px 5px 6px 5px; font-size: 16px; color:#FFFFFF;}
.red_smll{ background:url(/images/red_midd.gif) repeat-x left top; font-size: 8px; color:#FFFFFF;}
.border_blk{ border-bottom:1px solid #878585;}

#top_nav {
	float:left; width:612px; height:43px; margin:0px; padding:0px 0 0 26px;}
#top_nav ul {
	list-style:none; margin:0px; padding:0px; }
#top_nav ul li {
	float:left; display:block; margin:0px; padding-top:17px; padding-right:20px; padding-bottom:0px; Padding-left:20px; line-height:43px; background:url(/images/line_image.gif) no-repeat right bottom;}
		
	#inner_page_nav {
	float:left; width:606px; height:43px; margin:0px; padding:0px 0 0 12px;}
#inner_page_nav ul {
	list-style:none; margin:0px; padding:0px; }
#inner_page_nav ul li {
	float:left; display:block; margin:0px; padding:17px 21px 0 22px; line-height:43px;}
	
a.company{
width:56px; height:16px; display:block; float:left; background-image:url(/images/company.gif); background-repeat: no-repeat; background-position: left top; list-style:none; }
a.company:hover, a.act1{
	background-image:url(/images/company_hover.gif); background-repeat: no-repeat; background-position: left top; width:56px; height:16px; list-style:none;}

a.product{
width:53px; height:16px; display:block; float:left; background-image:url(/images/product.gif); background-repeat: no-repeat; background-position: left top; list-style:none; }
a.product:hover, a.act2{
	background-image:url(/images/product_hover.gif)
	; background-repeat: no-repeat; background-position: left top; width:53px; height:16px; list-style:none;}
	
a.reseller{
width:55px; height:16px; display:block; float:left; background-image:url(/images/reseller.gif); background-repeat: no-repeat; background-position: left top; list-style:none; }
a.reseller:hover, a.act3{
	background-image:url(/images/reseller_hover.gif)
	; background-repeat: no-repeat; background-position: left top; width:55px; height:16px; list-style:none;}
	
	a.support{
width:48px; height:16px; display:block; float:left; background-image:url(/images/support.gif); background-repeat: no-repeat; background-position: left top; list-style:none; }
a.support:hover, a.act4{
	background-image:url(/images/support_hover.gif)
	; background-repeat: no-repeat; background-position: left top; width:48px; height:16px; list-style:none;}
	
		a.contact{
width:66px; height:16px; display:block; float:left; background-image:url(/images/contact.gif); background-repeat: no-repeat; background-position: left top; list-style:none; }
a.contact:hover, a.act5{
	background-image:url(/images/contact_hover.gif)
	; background-repeat: no-repeat; background-position: left top; width:66px; height:16px; list-style:none;}

.gry_bor{ border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; padding:8px 8px 0 11px;}
.pad{ padding:0 0 0 22px;}

.gry_text{  color:#717070; text-decoration:none; font-size:11px;}
P.gry_text{ padding:4px 0 5px;}

.gry_login{  color:#717070; text-decoration:none; font-size:11px;}
P.gry_login{ padding:2px 0 3px;}

.blk_14{  color:#000000; text-decoration:none; font-size:14px;}

.blk_16{  color:#000000; text-decoration:none; font-size:16px;}
.blk_16 a{  color:#000000; text-decoration:none; font-size:16px;}
.blk_16 a:hover{  text-decoration:underline; font-size:16px;}


.blk_12{ color:#0b0b0b; font-family:"tahoma"Arial, Helvetica, sans-serif; font-size:12px;}
<!--.blk_12{  color:#000000; text-decoration:none; font-size:12px;}-->
a.blk_12 {  color:#000000; text-decoration:none; font-size:12px;}
a.blk_12:hover{text-decoration:underline; font-size:12px;}

.gry_11{  color:#717070; text-decoration:none; font-size:11px;}
p.gry_11{ padding:10px 0 9px 0;}



.gry_12{ font-family:"tahoma"Arial, Helvetica, sans-serif; color:#7e7e7e; text-decoration:none; font-size:12px; line-height:18px;}
<!--.gry_12{  color:#7e7e7e; text-decoration:none; font-size:12px; line-height:18px;}-->
span.red_11{  color:#d32222; text-decoration:none; font-size:12px;}

.red_11{  color:#d32222; text-decoration:none; font-size:12px;}
.red_11 a{  color:#d32222; text-decoration:none; font-size:12px;}
.red_11 a:hover{  color:#d32222; text-decoration:underline; font-size:12px;}

.red_16{  color:#d32222; text-decoration:none; font-size:16px;}


.red{  color:#d32222; text-decoration:none; font-size:11px;}
.red a{  color:#d32222; text-decoration:none; font-size:11px;}
.red a:hover{  color:#d32222; text-decoration:underline; font-size:11px;}

.inpt {
background:transparent url(/images/text_area.gif) no-repeat scroll left top;
border:0 none;
color:#5f5f5f;
font-size:11px;
font-weight:normal;
padding:6px;
width:144px;
}
.inpt1 {
background:transparent url(/images/text_area.gif) no-repeat scroll left top;
border:0 none;
color:#5f5f5f; float:left; height:26px; margin-bottom:7px;
font-size:11px;
font-weight:normal;
padding:6px; 
width:155px;
}

.inpt_2 {
background:transparent url(/images/inp_2.gif) no-repeat scroll left top;
border:0 none;float:left; height:26px; margin-bottom:7px;
color:#5f5f5f;
font-size:11px;
font-weight:normal;
padding:6px;
width:109px;
}
.inpt_pad{ float:left; padding:7px 0 0 0;}
.line_border{ border-top:1px solid #cbcbcb;}
.line_border_bot{ border-bottom:1px solid #cbcbcb;}


.news_pad{ padding:5px 0 0 0;}



.log_pad{ padding:6px 0 0 0;}


.footer_pad{ padding:21px 0 39px 0;}

.product_ban{ background:url(/images/product_banner.gif) no-repeat left top;}
.banner_pad{ padding:6px 16px 0 6px;}


.inner_banner{ background:url(/images/inner_ban.gif) no-repeat left top; height:222px;}

.tahoma_11{  font-size:11px; color:#858585; text-decoration:none;}
.tahoma_11 a{  font-size:11px; color:#858585;text-decoration:none;}
.tahoma_11 a:hover{ text-decoration:underline;}


.blk_12{ color:#0b0b0b;  font-size:12px;}

.product_pad{ padding:0 20px 0 20px;}

.category_bg{ background:#ececec url(/images/category_bg.gif) repeat-x left top; border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; padding:0 5px 0 5px;}

.left_panal{ width:auto; height:auto; padding:5px 0 0px 5px; float:left;}
.left_panal ul { padding:0px 0px 0px 0px; margin:0;}
.left_panal li {   list-style:none; margin:0px; padding:0; background-repeat:no-repeat; background-position:left 5px; line-height:19px;}
.left_panal ul li a { font-size:11px; text-decoration:none; color:#878585; font-weight:normal; margin:0 0 0 -3px; padding:2px 5px 0 9px; background:url(/images/gry_arrow.gif) no-repeat left 10px; display:block;}

.left_panal ul li a:hover{ font-size:11px; text-decoration:none; color:#e50000; font-weight:normal; background:url(/images/red_arrow.gif) no-repeat left 10px;}

.benefits_panal{ width:auto; height:auto; padding:5px 0 0px 5px; float:left;}
.benefits_panal ul { padding:0px 0px 0px 0px; margin:0;}
.benefits_panal li { list-style:none; margin:0px; padding:0;line-height:19px; font-size:12px; text-decoration:none; color:#7e7e7e; font-weight:normal; margin:0 0 0 -3px; padding:2px 5px 0 13px; background:url(/images/bullet.gif) no-repeat left 10px; display:block;}


.rgt_panal{ border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; width:160px; padding:11px 11px 1px 11px;}
.blk_image{background:url(/images/blk_ima.gif) no-repeat left top; padding:8px 0px 8px 16px; height:0px; width:168px;}
.wht_12{  color:#ffffff; font-size:12px;}

.cool_product{background:url(/images/product_cate.gif) no-repeat left top; padding:6px 16px 8px 16px; height:24px; float:left; margin-left:25px;}
.white_18{  font-size:18px; color:#ffffff;}

.delivery{background:url(/images/delivery.gif) no-repeat left top; padding:6px 16px 8px 16px;}

.logitech_product{background:url(/images/product_cate.gif) no-repeat left top;  padding:0px 16px 0px 16px; height:34px;}

.cool_bord{ border-bottom:1px solid #d9d9d9; padding:7px 0 0 0;}

.blk_11{  font-size:11px; color:#272727;  text-decoration:none;}
.blk_11 a{  font-size:11px; color:#272727; text-decoration:none;}
.blk_11 a:hover{ text-decoration:underline;}

.cool_pad{ padding:0 0 0 6px;}
p.back_order_pad{ padding:6px 0 6px 10px;}
p.button_pad{ padding:6px 0 6px 16px;}
p.stock_pad{ padding:0px 0 0px 18px;}

p.button_pad_order{ padding:4px 0 0 0;}

.blue_12{ color:#336782;  font-size:12px;}
.red_12{ color:#ff0d0d;  font-size:12px;}
.bord_rgh{ border-right:1px solid #d4d4d4;}
.pad_prod{ padding:0 0 0 10px;}
.search_part{ background:url(/images/search_left.gif) left top no-repeat; padding:7px 15px 8px 15px; width:130px; border:none;  font-size:12px; color:#919191; height:29px; }
.search_part1{ background:url(/images/search_left.gif) left top no-repeat; padding:7px 15px 8px 15px; width:130px; border:none;  font-size:12px; color:#919191; }
.logitech_blk{background:url(/images/logitech_blk.gif) no-repeat left top; padding:8px 0px 9px 15px; height:15px; width:169px;}

.logitech_pad{ padding:8px 0 0 0;}
.category_pad{ padding:0 10px 0 0;}

.deat_pad{ padding:0 0 0 18px;}


.blue_11{ color:#336782;  font-size:11px;}

p.txt_pad{ padding:5px 0 6px 0;}

.gry_txt{  color:#717070; text-decoration:none; font-size:11px;}

p.price_pad{ padding:3px 0 3px 0;}

.category_bor{ border-bottom:1px solid #d9d9d9; padding:14px 0 14px 0;}

.detail{padding:14px 0 14px 0;}

.log_pad{ padding:8px 0 9px 0;}
span.logitech_pad{ padding:0 0 0 40px;}

p.detail_pad{ padding:6px 0 5px 0;}

p.detail_bot_pad{ padding:4px 0 0px 0;}

.infomation_panal{ width:auto; height:auto; padding:0px 0 0px 5px; float:left;}
.infomation_panal ul { padding:0px 0px 0px 0px; margin:0;}
.infomation_panal li {   list-style:none; margin:0px; padding:0; background-repeat:no-repeat; background-position:left 5px; line-height:19px;}
.infomation_panal ul li a { font-size:11px; text-decoration:none; color:#878585; font-weight:normal; margin:0 0 0 -3px; padding:2px 5px 0 13px; background:url(/images/bullet.gif) no-repeat left 10px; display:block;}

.infomation_panal ul li a:hover{ font-size:11px; text-decoration:none; color:#e50000; font-weight:normal;}

.search_bor{ border-bottom:1px solid #d9d9d9; padding:14px 0 0px 0;}

.gry_image{ background:url(/images/gry_image.gif) no-repeat left top; padding:12px 16px;}

.cart_bor{ border-bottom:1px solid #d9d9d9; padding:19px 0 19px 0;}

.cart_bottom{ padding:19px 0 19px 0;}


.inpt_area{ border-bottom:1px solid #c0c5c7;  border-top:1px solid #60686b;  border-left:1px solid #60686b;  border-right:1px solid #c0c5c7; padding:4px 8px 4px 8px;  font-size:12px; color:#888888;}

.wrong_pad{ padding:0 0 0 19px;}

.sub_total{ background:url(/images/sub_total.gif) no-repeat left top;}

.check_out_pad{ padding:10px 0;}

.check_inpt{ border:1px solid #a8b7bd; padding:4px 8px 4px 8px;  font-size:12px; color:#888888; width:538px; height:100px;}

.gry_area { background:url(/images/bg.gif) repeat-x left top;}

ul.photo{padding:0; margin:0 0 6px 0; clear:both; float:left;}
ul.photo li{ float:left; padding-top:5px;list-style:none; margin:0; display:inline;}
ul.photo li a{padding:0 10px 0 20px; color:#858585; font-size:11px; font-weight:normal; text-decoration:none; display:inline; position:relative; text-decoration:none;}
ul.photo li a span{position:absolute; top:0px; right:0px;}
ul.photo li a:hover{ text-decoration:underline;}

ul.photo li a.view{background:url(/images/red_lock.gif) 0px 0px no-repeat;}
ul.photo li a.my_account{background:url(/images/my_account.gif) left top no-repeat;}
ul.photo li a.Cart_Contents{background:url(/images/cart_icon.gif) 0px 0px no-repeat;}
ul.photo li a.on_tracking{background:url(/images/online_tracking.gif) 0px 0px no-repeat;}
ul.photo li a.Checkout {background:url(/images/checkout.gif) 0px 0px no-repeat;}

.gry_are{ float:right; padding-right:20px;}
.gry-left{background:url(/images/gry_left.gif) no-repeat right top; width:15px; height:33px; float:left;}
.gry-midd{background:url(/images/bg.gif) repeat-x left top; height:33px; float:left;}
.gry-right{background:url(/images/gry_rgt.gif) no-repeat left top; width:19px; height:33px; float:left;}

.brand_list{ float:left;background:url(/images/brand_bg1.gif) top left no-repeat; padding:3px; width:178px; color:#5f5f5f; text-decoration:0px; height:29px;}
.man_list{padding-top:2px;margin-top:2px; border: none; background-color:#F6F6F6; width:170px;}

.boxText {font-size: 12px;}

.infoBoxContents{font-size: 11px;}
.infoBoxNotice{background: #FF8E90;}
.infoBoxNoticeContents{background: #FFE6E6; font-size: 11px;}
TD.infoBoxHeading{font-size: 12px; font-weight: bold; background: #ffffff; color: #000000;}
.boxText A{color: #878585; text-decoration: none; line-height:18px; font-size: 11px;}
.boxText A:hover {color:#e50000;}
.select_cat{font-weight:bold;}

/*add css stars here*/

.gry_btxt{ font-family:"tahoma"Arial, Helvetica, sans-serif; color:#717070; text-decoration:none; font-size:12px;}

p.reseller_pad{ padding:10px 0 10px 0;}
.blk_14{ font-family:"tahoma"Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-size:12px; font-weight:bold; }

p.reseller{ padding:10px 0 3px 0;}

.shipping_panal{ width:auto; height:auto; padding:5px 0 0px 5px; float:left;}
.shipping_panal ul { padding:0px 0px 0px 0px; margin:0;}
.shipping_panal li {   list-style:none; margin:0px; padding:0; background-repeat:no-repeat; background-position:left 5px; line-height:19px; font-family:tahoma; font-size:12px; text-decoration:none; color:#878585; }
.shipping_panal ul li a {font-family:tahoma; font-size:11px; text-decoration:none; color:#878585; font-weight:normal; margin:0 0 0 -3px; padding:2px 5px 0 9px; background:url(../images/gry_arrow.gif) no-repeat left 10px; display:block;}

.thumb_img{ border:1px solid #cccccc; }
/*add css stars here*/

.title_bottom{ border-bottom: 1px solid #000000; padding:0px; margin:0px;}
.title_bottom div{float:left}
.productBox_prod_name{ color:#272727; font-size:11px;}
ul{list-style:none; padding-left: 10px}
.blk12{font-size:14px; font-weight:bold;}
p.padtab{ padding:6px 0 5px 0; font-size:12px;}
.thumbimagesleft{float:left; margin-bottom:10px;margin-right:10px;}
.pad-top{padding-top:4px;}

.inpt_new {
background:transparent url(/images/inp_2.gif) no-repeat scroll left top;
border:0 none;float:left; height:26px; margin-bottom:7px;
color:#5f5f5f;
font-size:11px;
font-weight:normal;
padding:6px 0 0 3px;
width:105px;
}

#slideshow {
    position:relative;
    height:260px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    
	
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
	
}

#slideshow1 {
    position:relative;
    height:260px;
}

#slideshow1 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:0;
    
	
}

#slideshow1 IMG.active {
    z-index:0;
    opacity:0;
}

#slideshow1 IMG.last-active {
    z-index:0;
	
}

#preloader {
position:absolute;
top:-1000px;
height:100px;
width:100px;
overflow:hidden;
}

.partner1{ background-image:url(/images/partner1.gif); background-repeat:no-repeat; background-position:left top;}
.partner1:hover{ background-image:url(/images/partner1_hover.gif); background-repeat:no-repeat; background-position:left top;}

.partner2{ background-image:url(/images/partner2.gif); background-repeat:no-repeat; background-position:left 6px;}
.partner2:hover{ background-image:url(/images/partner2_hover.gif); background-repeat:no-repeat; background-position:left 6px;}

.partner3{ background-image:url(/images/partner3.gif); background-repeat:no-repeat; background-position:left top;}
.partner3:hover{ background-image:url(/images/partner3_hover.gif); background-repeat:no-repeat; background-position:left top;}

.partner4{ background-image:url(/images/partner4.gif); background-repeat:no-repeat; background-position:left 19px;}
.partner4:hover{ background-image:url(/images/partner4_hover.gif); background-repeat:no-repeat; background-position:left 19px;}

.partner5{ background-image:url(/images/partner5.gif); background-repeat:no-repeat; background-position:left 25px;}
.partner5:hover{ background-image:url(/images/partner5_hover.gif); background-repeat:no-repeat; background-position:left 25px;}

.partner6{ background-image:url(/images/partner6.gif); background-repeat:no-repeat; background-position:left 8px;}
.partner6:hover{ background-image:url(/images/partner6_hover.gif); background-repeat:no-repeat; background-position:left 8px;}

.partner7{ background-image:url(/images/partner7.gif); background-repeat:no-repeat; background-position:left 7px;}
.partner7:hover{ background-image:url(/images/partner7_hover.gif); background-repeat:no-repeat; background-position:left 7px;}

.partner8{ background-image:url(/images/partner8.gif); background-repeat:no-repeat; background-position:left 16px;}
.partner8:hover{ background-image:url(/images/partner8_hover.gif); background-repeat:no-repeat; background-position:left 16px;}

.partner9{ background-image:url(/images/partner9.gif); background-repeat:no-repeat; background-position:left 20px;}
.partner9:hover{ background-image:url(/images/partner9_hover.gif); background-repeat:no-repeat; background-position:left 20px;}

.partner10{ background-image:url(/images/partner10.gif); background-repeat:no-repeat; background-position:left 31px;}
.partner10:hover{ background-image:url(/images/partner10_hover.gif); background-repeat:no-repeat; background-position:left 31px;}

.partner11{ background-image:url(/images/partner11.gif); background-repeat:no-repeat; background-position:left 18px;}
.partner11:hover{ background-image:url(/images/partner11_hover.gif); background-repeat:no-repeat; background-position:left 18px;}

.partner12{ background-image:url(/images/partner12.gif); background-repeat:no-repeat; background-position:left 12px;}
.partner12:hover{ background-image:url(/images/partner12_hover.gif); background-repeat:no-repeat; background-position:left 12px;}

.partner13{ background-image:url(/images/partner13.gif); background-repeat:no-repeat; background-position:left 10px;}
.partner13:hover{ background-image:url(/images/partner13_hover.gif); background-repeat:no-repeat; background-position:left 10px;}

.partner14{ background-image:url(/images/partner14.gif); background-repeat:no-repeat; background-position:left top;}
.partner14:hover{ background-image:url(/images/partner14_hover.gif); background-repeat:no-repeat; background-position:left top;}

.partner15{ background-image:url(/images/partner15.gif); background-repeat:no-repeat; background-position:left 9px;}
.partner15:hover{ background-image:url(/images/partner15_hover.gif); background-repeat:no-repeat; background-position:left 9px;}

.partner16{ background-image:url(/images/partner16.gif); background-repeat:no-repeat; background-position:left 14px;}
.partner16:hover{ background-image:url(/images/partner16_hover.gif); background-repeat:no-repeat; background-position:left 14px;}

.partner17{ background-image:url(/images/partner17.gif); background-repeat:no-repeat; background-position:left 15px;}
.partner17:hover{ background-image:url(/images/partner17_hover.gif); background-repeat:no-repeat; background-position:left 15px;}

.partner18{ background-image:url(/images/partner18.gif); background-repeat:no-repeat; background-position:left 8px;}
.partner18:hover{ background-image:url(/images/partner18_hover.gif); background-repeat:no-repeat; background-position:left 8px;}

.partner19{ background-image:url(/images/partner19.gif); background-repeat:no-repeat; background-position:left 8px;}
.partner19:hover{ background-image:url(/images/partner19_hover.gif); background-repeat:no-repeat; background-position:left 8px;}

.inner_blk{ background:url(/images/inner_blk_nav.jpg); background-repeat:no-repeat; background-position:left top;}

.Bg{background:#FFFFFF;}
.Light12{ font-family:Arial; font-size:12px; color:#0c0c0c;}

.Textboxbg{ background:url(/images/textbox_cent.jpg) repeat-x;}

/*----Pad-------*/
.Padtop15{ padding-top:15px;}
.Padleft10{ padding-left:10px;}
.Padbot{ padding-bottom:5px;}

.Textbox{ font-family:Arial; font-size:12px; color:#0c0c0c; border:none; background:none;}